Subject: GA-DIGEST V1 #1434
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Tuesday, September 24 2002         Volume 01 : Number 1434

----------------------------------------------------------------------

Date: Tue, 24 Sep 2002 15:33:46 -0400
From: Dan Steinberg <[email-masked]>
Subject: [ga] [Fwd: FW: [nc-transfer] RE: sample problem for Transfers Task Forceconsideration/call agenda items]

This is a multi-part message in MIME format.

- --Boundary_(ID_4up69viTfmj0SBF9GDWmYg)
Content-type: text/plain; charset=us-ascii
Content-transfer-encoding: 7BIT

Forwarded with permission...

- -------- Original Message --------
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: FW: [nc-transfer] RE: sample problem for Transfers Task
Forceconsideration/call agenda items
To: "Transfer TF (E-mail)" <[email-masked]>

Please post...

- --Boundary_(ID_4up69viTfmj0SBF9GDWmYg)
Content-type: application/msword;
 name="Registrar Transfer Policy - VGRS Interim Proposal - v.2.doc"
Content-transfer-encoding: base64
Content-disposition: inline;
 filename="Registrar Transfer Policy - VGRS Interim Proposal - v.2.doc"
Content-description: Registrar Transfer Policy - VGRS Interim Proposal - v.2.doc

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAABAAAALwAAAAAAAAAA
EAAAMQAAAAEAAAD+////AAAAAC4AAAD/////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////

- --Boundary_(ID_4up69viTfmj0SBF9GDWmYg)--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 24 Sep 2002 10:46:13 -0400
From: "Jonathan Cohen" <[email-masked]>
Subject: [ga] RE: on politics and trust

Peter I sent the letter to you so its in cyberspace somewhere..Who the heck
is running the internet anyway?!!(grin).
I will pose your Questions to the ERC and to other Board members and see if
I can get you an answer.
Jonathan

- -----Original Message-----
From: Peter Dengate Thrush [mailto:[email-masked]]
Sent: Wednesday, September 18, 2002 10:29 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: on politics and trust

Dear all,
I am not aware of any such letter.

I have received nothing from Jonathan.

Regards

Peter Dengate Thrush
Barrister
Wellington

644 499 8959
64 21 499 888

fax  644 471 0672

- ----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Saturday, September 14, 2002 2:01 PM
Subject: on politics and trust

> Jonathan,
>
> In your letter to Peter Dengate Thrush (posted to the Council list) you
make
> the reasonable suggestion that <<maybe the "politics" could be ramped down
by
> all>>.
>
> I draw your attention to the Bucharest ccTLD Response to the Committee on
> Evolution and Reform's Blueprint for ICANN Reform in which the following
> request was made:  "In the spirit of "bottom up" development, the ccTLDs
> prefer to continue using the established name for this SO, ("ccSO") which
is
> used in all of our documentation, website domain name, committee names and
> lists, and which reflects the cultural and historical language of the
> internet."
>
> In spite of this eminently reasonable request, the ERC continues to offer
> barbs by pointlessly changing the name of the Supporting Organization for
the
> ccTLD community, the latest version being "ccNSO" referenced in the ERC's
> Second Implementation Report.
>
> Ramping down the politics is a two-way street.  Perhaps you could also pen
a
> similar letter to your fellow Board members who lately seem to be the ones
> engendering this unfortunate climate.  You might also ask them to provide
> some actual answers to Peter's questions.
>
> You have asked Peter to work proactively to rebuild trust, yet by the day
it
> becomes harder and more foolish to trust the Board.  Frankly, I have to
ask,
> why should we?  We have had no indication that the Board is committed to
> honoring the consensus view of the Community (as was demonstrated by the
> Board decision on WLS).  If we can no longer count upon you to act in our
> best interest (and this is not the first time that you have unilaterally
> rejected DNSO recommendations), then please explain to us why you should
> warrant our trust.
>
> We too are listening.
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1434
*************************